Itcl_PreserveData(3)

NAME
Itcl_PreserveData, Itcl_ReleaseData, Itcl_EventuallyFree - Manipulate an Itcl list object.

SYNOPSIS
#include <itcl.h>
void
Itcl_PreserveData(cdata)
void
Itcl_ReleaseData(cdata)
void
Itcl_EventuallyFree(cdata, fproc)

ARGUMENTS
Address of function to call when the block is to be freed. Arbitrary one-word value.

DESCRIPTION

KEYWORDS
free, memory